How to install libftdi1 on Debian 9 (Stretch)